.line {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background-color: #ff5a33;
}
.loading .line:nth-last-child(1) {animation: loadingC .6s .1s linear infinite;}
.loading .line:nth-last-child(2) {animation: loadingC .6s .2s linear infinite;}
.loading .line:nth-last-child(3) {animation: loadingC .6s .3s linear infinite;}


.l-1 {animation-delay: .48s;}
.l-2 {animation-delay: .6s;}
.l-3 {animation-delay: .72s;}
.l-4 {animation-delay: .84s;}
.l-5 {animation-delay: .96s;}
.l-6 {animation-delay: 1.08s;}
.l-7 {animation-delay: 1.2s;}
.l-8 {animation-delay: 1.32s;}
.l-9 {animation-delay: 1.44s;}
.l-10 {animation-delay: 1.56s;}

@keyframes loadingC {
0% {transform: translate(0,0);}
50% {transform: translate(0,15px);}
100% {transform: translate(0,0);}
}
